
Foreman - Bug #13428

Temporarily thin flot_pie width to make it look like Patternfly

01/28/2016 03:22 AM - Daniel Lobato Garcia

Status: Closed   

Priority: Normal   

Assignee: Daniel Lobato Garcia   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3130

  

Description

Tiny change, but until we move to use the donut charts in #13424, we can make flot_pie look more similar to them & match the

general Patternfly recommendations.

Notice the difference http://imgur.com/a/3cjhL

Associated revisions

Revision 30fed694 - 02/08/2016 07:00 AM - Daniel Lobato Garcia

Fixes #13428 - Temporarily thin flot_pie width to make it look like Patternfly

Tiny change, but until we move to use the donut charts in #13424, we can

make flot_pie look more similar to them & match the general Patternfly

recommendations.

Notice the difference http://imgur.com/a/3cjhL

History

#1 - 01/28/2016 03:23 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Daniel Lobato Garcia

- Pull request https://github.com/theforeman/foreman/pull/3130 added

#2 - 02/08/2016 07:00 AM - Dominic Cleal

- Category set to Web Interface

- translation missing: en.field_release set to 71

#3 - 02/08/2016 07:01 AM - Daniel Lobato Garcia

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 30fed694d5c4e264727f95529d96aa34fcdb4fd6.
